<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
<style type="text/css">
	#table1 tr td{
		padding-left:5px;
		padding-right:5px;	
	}
</style>
<body style="margin-left:40px; font-size:12px;">
<?php
	$id = $_GET['id'];
	include("config/connection.php");
	$sql ="select * from tb_jadwal  where Id_Jadwal = '".$id."'";
	$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
	mysql_close($test);
	
	$row = mysql_fetch_object($hasil);
		
		$Waktu = $row->Waktu;
		$tanggal = $row->tanggal;
		
			$day = date('D', strtotime($tanggal));
			$dayList = array(
				'Sun' => 'Minggu',
				'Mon' => 'Senin',
				'Tue' => 'Selasa',
				'Wed' => 'Rabu',
				'Thu' => 'Kamis',
				'Fri' => 'Jumat',
				'Sat' => 'Sabtu'
			);
			
			$tanggalnya = substr($tanggal, 8, 2);
			$bulanU = substr($tanggal, 5, 2);
			$tahun = substr($tanggal, 0, 4);
			
				if ($bulanU == '01'){
					$bulans = 'Januari';
				}elseif ($bulanU == '02'){ 
					$bulans = 'Februari';
				}elseif ($bulanU == '03'){
					$bulans = 'Maret';
				}elseif ($bulanU == '04'){
					$bulans = 'April';
				}elseif ($bulanU == '05'){
					$bulans	= 'Mei';
				}elseif ($bulanU == '06'){
					$bulans = 'Juni';	
				}elseif ($bulanU == '07'){
					$bulans = 'Juli';	
				}elseif ($bulanU == '08'){
					$bulans = 'Agustus';	
				}elseif ($bulanU == '09'){
					$bulans = 'September';	
				}elseif ($bulanU == '10'){
					$bulans = 'Oktober';
				}elseif ($bulanU == '11'){
					$bulans = 'November';
				}elseif ($bulanU == '12'){
					$bulans = 'Desember';	
				}
		
		
?>

<table width="100%" border="0">
  <tr>
    <td><div align="center"><strong>LAPORAN PRODUKSI / PENDAPATAN</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>PAS MASUK PELABUHAN</strong></div></td>
  </tr>
  <tr>
    <td><div align="center"><strong>UPT PELABUHAN PENYEBERANGAN NUSA PENIDA</strong></div></td>
  </tr>
  <tr>
    <td><div align="center">Hari / Tanggal : <?php echo $dayList[$day]?>, <?php echo $tanggalnya." ".$bulans." ".$tahun?></div></td>
  </tr>
    <tr>
    <td><div align="center">Waktu : <?php echo $Waktu ?> Wita</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%" border="1" style="border-collapse:collapse" id="table1">
  <tr>
    <td><div align="center">NO</div></td>
    <td><div align="center">JENIS TIKET</div></td>
    <td><div align="center">TARIF (Rp)</div></td>
    <td><div align="center">PRODUKSI</div></td>
    <td><div align="center">PENDAPATAN (Rp)</div></td>
    <td><div align="center">JUMLAH (Rp)</div></td>
    <td><div align="center">TOTAL PENDAPATAN</div></td>
  </tr>
  <tr>
    <td>I</td>
    <td>PAS MASUK</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><div align="center">1</div></td>
    <td>PENUMPANG</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 1 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah1 = $row->jumlah;
						$pendapatan1 = 1500 * $jumlah1;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Ekonomi Dewasa</td>
    <td><div align="right">1,500</div></td>
    <td><div align="right">
      <?php if($jumlah1>0){ echo number_format($jumlah1); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan1>0){ echo number_format($pendapatan1); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 2 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah2 = $row->jumlah;
						$pendapatan2 = 1500 * $jumlah2;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Ekonomi Anak</td>
    <td><div align="right">1,500</div></td>
    <td><div align="right">
      <?php if($jumlah2>0){ echo number_format($jumlah2); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan2>0){ echo number_format($pendapatan2); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right">
      <?php $totalpenumpang = $pendapatan1 + $pendapatan2; echo number_format($totalpenumpang);?>
    </div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td><div align="center">2</div></td>
    <td>KENDARAAN</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 3 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah3 = $row->jumlah;
						$pendapatan3 = 2500 * $jumlah3;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol I</td>
    <td><div align="right">2,500</div></td>
    <td><div align="right">
      <?php if($jumlah3>0){ echo number_format($jumlah3); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan3>0){ echo number_format($pendapatan3); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 4 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah4 = $row->jumlah;
						$pendapatan4 = 5000 * $jumlah4;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol II </td>
    <td><div align="right">5,000</div></td>
    <td><div align="right">
      <?php if($jumlah4>0){ echo number_format($jumlah4); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan4>0){ echo number_format($pendapatan4); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 5 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah5 = $row->jumlah;
						$pendapatan5 = 6000 * $jumlah5;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol III</td>
    <td><div align="right">6,000</div></td>
    <td><div align="right">
      <?php if($jumlah5>0){ echo number_format($jumlah5); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan5>0){ echo number_format($pendapatan5); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 6 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah6 = $row->jumlah;
						$pendapatan6 = 15000 * $jumlah6;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol IV Kend Pnp</td>
    <td><div align="right">15,000</div></td>
    <td><div align="right">
      <?php if($jumlah6>0){ echo number_format($jumlah6); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan6>0){ echo number_format($pendapatan6); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 7 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah7 = $row->jumlah;
						$pendapatan7 = 15000 * $jumlah7;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol IV Kend Brg</td>
    <td><div align="right">15,000</div></td>
    <td><div align="right">
      <?php if($jumlah7>0){ echo number_format($jumlah7); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan7>0){ echo number_format($pendapatan7); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 8 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah8 = $row->jumlah;
						$pendapatan8 = 35000 * $jumlah8;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol V Kend Pnp</td>
    <td><div align="right">35,000</div></td>
    <td><div align="right">
      <?php if($jumlah8>0){ echo number_format($jumlah8); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan8>0){ echo number_format($pendapatan8); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 9 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah9 = $row->jumlah;
						$pendapatan9 = 35000 * $jumlah9;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol V Kend Brg</td>
    <td><div align="right">35,000</div></td>
    <td><div align="right">
      <?php if($jumlah9>0){ echo number_format($jumlah9); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan9>0){ echo number_format($pendapatan9); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 10 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah10 = $row->jumlah;
						$pendapatan10 = 53000 * $jumlah10;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VI Kend Pnp</td>
    <td><div align="right">53,000</div></td>
    <td><div align="right">
      <?php if($jumlah10>0){ echo number_format($jumlah10); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan10>0){ echo number_format($pendapatan10); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 11 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah11 = $row->jumlah;
						$pendapatan11 = 53000 * $jumlah11;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VI Kend Brg</td>
    <td><div align="right">53,000</div></td>
    <td><div align="right">
      <?php if($jumlah11>0){ echo number_format($jumlah11); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan11>0){ echo number_format($pendapatan11); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 12 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah12 = $row->jumlah;
						$pendapatan12 = 60000 * $jumlah12;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VII</td>
    <td><div align="right">60,000</div></td>
    <td><div align="right">
      <?php if($jumlah12>0){ echo number_format($jumlah12); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan12>0){ echo number_format($pendapatan12); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 13 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah13= $row->jumlah;
						$pendapatan13 = 90000 * $jumlah13;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VIII</td>
    <td><div align="right">90,000</div></td>
    <td><div align="right">
      <?php if($jumlah13>0){ echo number_format($jumlah13); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan13>0){ echo number_format($pendapatan13); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right">
      <?php $totalkendaraan = $pendapatan3 + $pendapatan4 + $pendapatan5 + $pendapatan6 + $pendapatan7 + $pendapatan8 + $pendapatan9 + $pendapatan10 + $pendapatan11 + $pendapatan12 + $pendapatan13; echo number_format($totalkendaraan);?>
    </div></td>
    <td><div align="right">
      <?php $pendapatanpasmasuk = $totalpenumpang + $totalkendaraan; echo number_format($pendapatanpasmasuk);?>
    </div></td>
  </tr>
  <tr>
    <td>II</td>
    <td>JASA DERMAGA</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td><div align="center">1</div></td>
    <td>PENUMPANG</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 1 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah1 = $row->jumlah;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Ekonomi Dewasa</td>
    <td><div align="right">-</div></td>
    <td><div align="right">
      <?php if($jumlah1>0){ echo number_format($jumlah1); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">-</div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 2 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah1 = $row->jumlah;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Ekonomi Anak</td>
    <td><div align="right">-</div></td>
    <td><div align="right">
      <?php if($jumlah2>0){ echo number_format($jumlah2); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">-</div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right">-</div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td><div align="center">2</div></td>
    <td>KENDARAAN</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 3 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah3 = $row->jumlah;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol I</td>
    <td><div align="right">-</div></td>
    <td><div align="right">
      <?php if($jumlah3>0){ echo number_format($jumlah3); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">-</div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 4 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah4 = $row->jumlah;
						$pendapatan4 = 2500 * $jumlah4;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol II </td>
    <td><div align="right">2,500</div></td>
    <td><div align="right">
      <?php if($jumlah4>0){ echo number_format($jumlah4); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan4>0){ echo number_format($pendapatan4); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 5 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah5 = $row->jumlah;
						$pendapatan5 = 3000 * $jumlah5;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol III</td>
    <td><div align="right">3,000</div></td>
    <td><div align="right">
      <?php if($jumlah5>0){ echo number_format($jumlah5); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan5>0){ echo number_format($pendapatan5); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 6 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah6 = $row->jumlah;
						$pendapatan6 = 6000 * $jumlah6;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol IV Kend Pnp</td>
    <td><div align="right">6,000</div></td>
    <td><div align="right">
      <?php if($jumlah6>0){ echo number_format($jumlah6); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan6>0){ echo number_format($pendapatan6); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 7 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah7 = $row->jumlah;
						$pendapatan7 = 6000 * $jumlah7;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol IV Kend Brg</td>
    <td><div align="right">6,000</div></td>
    <td><div align="right">
      <?php if($jumlah7>0){ echo number_format($jumlah7); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan7>0){ echo number_format($pendapatan7); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 8 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah8 = $row->jumlah;
						$pendapatan8 = 13000 * $jumlah8;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol V Kend Pnp</td>
    <td><div align="right">13,000</div></td>
    <td><div align="right">
      <?php if($jumlah8>0){ echo number_format($jumlah8); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan8>0){ echo number_format($pendapatan8); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 9 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah9 = $row->jumlah;
						$pendapatan9 = 13000 * $jumlah9;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol V Kend Brg</td>
    <td><div align="right">13,000</div></td>
    <td><div align="right">
      <?php if($jumlah9>0){ echo number_format($jumlah9); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan9>0){ echo number_format($pendapatan9); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 10 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah10 = $row->jumlah;
						$pendapatan10 = 16000 * $jumlah10;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VI Kend Pnp</td>
    <td><div align="right">16,000</div></td>
    <td><div align="right">
      <?php if($jumlah10>0){ echo number_format($jumlah10); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan10>0){ echo number_format($pendapatan10); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 11 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah11 = $row->jumlah;
						$pendapatan11 = 16000 * $jumlah11;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VI Kend Brg</td>
    <td><div align="right">16,000</div></td>
    <td><div align="right">
      <?php if($jumlah11>0){ echo number_format($jumlah11); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan11>0){ echo number_format($pendapatan11); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 12 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah12 = $row->jumlah;
						$pendapatan12 = 85000 * $jumlah12;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VII</td>
    <td><div align="right">55,000</div></td>
    <td><div align="right">
      <?php if($jumlah12>0){ echo number_format($jumlah12); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan12>0){ echo number_format($pendapatan12); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
           <?php
					include("config/connection.php");
              		$sql ="select count(id_angkutan) as jumlah from tb_tiket where id_angkutan = 13 and id_jadwal = '".$id."'";
					$hasil = mysql_query($sql) or die("Kesalahan Pada SQL");
					mysql_close($test);
					
					$row = mysql_fetch_object($hasil);
					    
						$jumlah13= $row->jumlah;
						$pendapatan13 = 85000 * $jumlah13;
			?>
  <tr>
    <td>&nbsp;</td>
    <td>Gol VIII</td>
    <td><div align="right">85,000</div></td>
    <td><div align="right">
      <?php if($jumlah13>0){ echo number_format($jumlah13); }else{ echo "-";}?>
    </div></td>
    <td><div align="right">
      <?php if($pendapatan13>0){ echo number_format($pendapatan13); }else{ echo "-";}?>
    </div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right">
      <?php $totalkendaraan = $pendapatan3 + $pendapatan4 + $pendapatan5 + $pendapatan6 + $pendapatan7 + $pendapatan8 + $pendapatan9 + $pendapatan10 + $pendapatan11 + $pendapatan12 + $pendapatan13; echo number_format($totalkendaraan);?>
    </div></td>
    <td><div align="right">
      <?php $pendapatanjasadermaga = $totalkendaraan; echo number_format($pendapatanjasadermaga);?>
    </div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>Total</td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right"></div></td>
    <td><div align="right">
      <?php $total = $pendapatanpasmasuk + $pendapatanjasadermaga; echo number_format($total);?>
    </div></td>
  </tr>
</table>
<table border="0" width="100%">
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>Terbilang</td>
    <td style="border:1px solid #000; padding:5px"><div align="center"><em>
    	<?php
			include "terbilang.php";
			echo terbilang($total, $style=3);
	 		echo " Rupiah";
		?>
    </em></div></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td width="50%">&nbsp;</td>
    <td width="50%">&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">KEPALA UPT PELABUHAN</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">PENYEBERANGAN NUSA PENIDA</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">I DEWA GEDE AGUS SWARMA HENDRA, S.Sos</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td><div align="center">NIP. 19601020 198903 1 006</div></td>
  </tr>
</table>
<p>&nbsp;</p>
<blockquote>&nbsp;</blockquote>
</body>
</html>